Search this Blog

Thursday, June 24, 2010

Issues while upgrading from CUCM 7.1.2 to 7.1.3 in Vmware


Does CUCM 7.1.3 runs ok in VMWARE (ESX3.0) we are trying to upgrade but when it re-boots we get the following error -
kernel panic- not syncing: attempted to kill init

Tips to resolve this issue
  1. 7.1.2 bombs out in vmware if you dont configure a viable NTP server
  2. you cant upgrade from 7.1.2 to 7.1.3 in vmware esx 3.0 not sure why, but have heard license files are different
  3. get the bootable copy of 7.1.3 to install fresh on vmware 3.0 but couldnt do it
  4. eventually upgrade vmware to esx 4.0 and all should be good, you will still need a viable ntp server
  5. On CUCM 7.1.2, there's no code to detect VMWare. Thus you may install it on any Virtual Machine. CUCM just thinks it's a physical one.
  6. On CUCM 7.1.3, Cisco added code to detect VM. You'll have to use ESX 4.

Citation - This blog post does not reflect original content from the author. Rather it summarizes content that are relevant to the topic from different sources in the web. The sources might include any online discussion boards, forums, websites and others.

No comments :

Post a Comment

 
/* Google Analytics begin ----------------------------------------------- */ /* Google Analytics end ----------------------------------------------- */